Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 16:04:27 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05518 aadressile Saare maakond, Saaremaa vald, Kallaste küla, 
Rannamäe (Elamu ja abihooned) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun korrigeerida kooskõlastuses kinnistu 
katastrinumbrit.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27950121>  (menetlus nr: 
556127), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (KADI BERENS) poole.